{
    "transaction_id": "b66eedb3-8980-493f-ae4d-bd3d04805cdd",
    "gateway": "umbrella",
    "created_at": "2025-12-30 16:23:29",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385971840684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239385971820684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239385971830684::PAZXh0bgNhZW0BMABhZGlkAastFaM4UtxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafoUa1v9al-6IVCSdca5ToeGEXKUTW_Q0yma7H0dI3y1uigWsfnvs74C9otXA_aem_RuosWKgL-GFloFF1qe5cjQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767111267806.PAZXh0bgNhZW0BMABhZGlkAastFaM4UtxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafoUa1v9al-6IVCSdca5ToeGEXKUTW_Q0yma7H0dI3y1uigWsfnvs74C9otXA_aem_RuosWKgL-GFloFF1qe5cjQ",
    "fbp": "fb.1.1767111267809.710281344",
    "customer_ip": "200.9.27.234",
    "customer": {
        "name": "Eliene Terto dos Santos",
        "email": "lanacarlinhos2018@gmail.com",
        "phone": "83993218309",
        "document": "02256094448"
    }
}